\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Mille regretz à 3"
	composer="Tielman Susato"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP84207-PMLP171976-Susato-3Parts.pdf"
	date = "Transcribed on May 10, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key e \phrygian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "G_8"
    e4. f8 g4 a d,8 e f g a b c2 b8 a g4 a d, d' d a c2. c4 b a g g a f f f g d4. e8 f g a b c4. b8 a2 g4 a4. g8 f2 e4 e f4. g8 a4 a e2
    r2 f e4 g d f f f e2 e4 d8 e f g a4 d,2 a' a4 f g e f8 g a b c4 g a2 f g g4 a f g
    r4 a f2 g e
    r4 g g a g8 g a4 e e f4. g8 a4 a a c2 b8 a g1
    r4 b d4. c8 bes2 a4 c c a g2 d'4. c8 b a a2 g4 a2
    r8 a a4 e g d2 f4. e8 d2 e4 c d2 a' a4 f g8 a b c d4 a c2. c4 b g a4. g8 f4 c d2 a'1
  \endbar
}
}
bassuswords = \lyricmode {
  Mil -- _ _ le re -- _ _ _ _ _ _ _ _ _ _ gretz,
  Mil -- le re -- gretz de vous ha -- ban -- don -- ner, 
  de vous ha -- ban -- don -- _ _ _ _ _ _ _ _ _ _ _ _ ner
  Et d'es -- _ _ lon -- gier,
  Et d'es -- lon -- gier vos -- tre face a -- mou -- reu -- _ _ _ _ se,
  vos -- tre face a -- mou -- reu -- _ _ _ se.
  J'ay si grant dueil, J'ay si grant dueil,
  J'ay si grant dueil
  et pai -- ne dou -- lo -- reu -- se 
  Qu'on me ver -- ra, 
  Qu'on me ver -- _ _ ra,
  Qu'on me _  ver -- ra brief mes jours def -- fi -- _ _ _ _ _ ner,
  Qu'on me ver -- ra brief mes jours def -- fi -- _ ner,
  Qu'on me ver -- ra _ _ _ _ brief mes jours def -- _ _ _ _ _ fi -- ner.
}


% Local Variables:
% coding: utf-8
% End:

\score{
  \transpose c' c' {
	\new Staff <<
	  \voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
	    \clef "G_8"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords}
	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

