\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Mille regretz à 3"
	composer="Tielman Susato"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP84207-PMLP171976-Susato-3Parts.pdf"
	date = "Transcribed on May 10, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3  }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: sharednotes.ly
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key e \phrygian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
  r\breve e1 a2 a g2. f8 e d4 c d2 c4 c' c c b b a2
  r4 a,4. b8 c d e f g e f g a b c4 b8 a b2 a
  c2 b a2. g8 f g2 a4 a, c d e4. f8 g4 a4. g8 f e f2 e4
  a4 a a g g f2 e
  r4 e f2 d e
  r4 b' c2 a b e d2. c4 b a2 gis4 a1
  r2 e g g d
  r4 d' d d c1 b2 a
  r2 d c1 b2 a
  r4 a a a g2 f e4 a a a g2 f e4 e g e g4. f8 e d f4. e8 e2 d4 e1
  \endbar
}
}


cantuswords = \lyricmode {
  Mil -- le re -- gretz _ _ _ _ _ _ de vous ha -- ban -- don -- ner
  Et _ _ _ _ _ _ _ d'es --  _ _ _ lon -- _ _ _ gier.
  Et d'es lon -- _ _ _ gier vos -- tre face a -- _ mou -- reu -- _ _ _ _ se, vos -- tre face a -- mou -- reu -- se,
  J'ay si grant deuil, 
  J'ay si grant deuil et pai -- ne dou -- lo -- reu -- se
  Qu'on me ver -- ra brief mes jours def -- fi -- ner, 
  Qu'on me ver -- ra,
  brief mes  jours def -- fi -- ner, 
  brief mes jours def -- fi -- ner, 
  brief mes jours  def -- _ _ _ _ _ _ fi -- ner.
}
% Local Variables:
% coding: utf-8
% End:

\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords}
	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

