\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Mille regretz à 3"
	composer="Tielman Susato"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP84207-PMLP171976-Susato-3Parts.pdf"
	date = "Transcribed on May 10, 2016"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
  r\breve e1 a2 a g2. f8 e d4 c d2 c4 c' c c b b a2
  r4 a,4. b8 c d e f g e f g a b c4 b8 a b2 a
  c2 b a2. g8 f g2 a4 a, c d e4. f8 g4 a4. g8 f e f2 e4
  a4 a a g g f2 e
  r4 e f2 d e
  r4 b' c2 a b e d2. c4 b a2 gis4 a1
  r2 e g g d
  r4 d' d d c1 b2 a
  r2 d c1 b2 a
  r4 a a a g2 f e4 a a a g2 f e4 e g e g4. f8 e d f4. e8 e2 d4 e1
  \endbar
}
}


cantuswords = \lyricmode {
  Mil -- le re -- gretz _ _ _ _ _ _ de vous ha -- ban -- don -- ner
  Et _ _ _ _ _ _ _ d'es --  _ _ _ lon -- _ _ _ gier.
  Et d'es lon -- _ _ _ gier vos -- tre face a -- _ mou -- reu -- _ _ _ _ se, vos -- tre face a -- mou -- reu -- se,
  J'ay si grant deuil, 
  J'ay si grant deuil et pai -- ne dou -- lo -- reu -- se
  Qu'on me ver -- ra brief mes jours def -- fi -- ner, 
  Qu'on me ver -- ra,
  brief mes  jours def -- fi -- ner, 
  brief mes jours def -- fi -- ner, 
  brief mes jours  def -- _ _ _ _ _ _ fi -- ner.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    e1 a2 a g2. f8 e d4. c8 d e f d e4 c8 d e f g a b4 c2 b4 c a a a g f8 e f2 e c' b a2. g8 f g2 a4 a,4. b8 c d e f g e f g a b c4 b8 a b2 a4 a a a g4. f8 e d f2 e d4 e c' c c b g a2 g4 b c2 a b
    r4 e, f d e
    r8 e f4 d2 e c4 g'4. a8 b4 c d8 c c b16 a b2 a4 a c2 c g
    r4 b d2 d a4 d, d8 e f g a4 a, a8 b c d e4 d f4. e8 d4 c b2 a4 a' a e g d f4. e8 d4 c d f4. e8 e2 d4 e
    c' c c b2 a g4 c,8 d e f g a b4 b c4. b8 a4 g f2 e1
  \endbar
}}

tenorwords = \lyricmode {
  Mil -- le re -- gretz, _ _ _ _ _ _ _ _ _ mil -- le _ _ _ _ _ re -- _ gretz de vous ha -- ban -- _ _ don -- ner
  Et d'es -- lon -- _ _ _ gier, 
  Et _ _ _ _ _ _ _ d'es  --  _ _ _ lon -- _ _ _ gier vos -- tre face a -- _ mou -- _ reu -- _ _ se,
  vos -- tre face a -- mou -- reu -- se,
  J'ay si grant dueil,
  J'ay si grant dueil,
  J'ay si grant dueil
  et pai -- ne dou -- lo -- reu -- _ _ _ _ _ se 
  Qu'on me ver -- ra, 
  qu'on me ver -- ra brief mes _ _ _ jours brief mes _ _ _ jours def -- fi -- _ _ _ _ ner,
  Qu'on me ver -- ra brief mes _ _ jours def -- fi -- _ _ _ ner, 
  brief mes jours def -- fi -- ner,
  brief _ mes _ _ _ _ jours  def -- _ _ _ fi -- ner.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "G_8"
    e4. f8 g4 a d,8 e f g a b c2 b8 a g4 a d, d' d a c2. c4 b a g g a f f f g d4. e8 f g a b c4. b8 a2 g4 a4. g8 f2 e4 e f4. g8 a4 a e2
    r2 f e4 g d f f f e2 e4 d8 e f g a4 d,2 a' a4 f g e f8 g a b c4 g a2 f g g4 a f g
    r4 a f2 g e
    r4 g g a g8 g a4 e e f4. g8 a4 a a c2 b8 a g1
    r4 b d4. c8 bes2 a4 c c a g2 d'4. c8 b a a2 g4 a2
    r8 a a4 e g d2 f4. e8 d2 e4 c d2 a' a4 f g8 a b c d4 a c2. c4 b g a4. g8 f4 c d2 a'1
  \endbar
}
}
bassuswords = \lyricmode {
  Mil -- _ _ le re -- _ _ _ _ _ _ _ _ _ _ gretz,
  Mil -- le re -- gretz de vous ha -- ban -- don -- ner, 
  de vous ha -- ban -- don -- _ _ _ _ _ _ _ _ _ _ _ _ ner
  Et d'es -- _ _ lon -- gier,
  Et d'es -- lon -- gier vos -- tre face a -- mou -- reu -- _ _ _ _ se,
  vos -- tre face a -- mou -- reu -- _ _ _ se.
  J'ay si grant dueil, J'ay si grant dueil,
  J'ay si grant dueil
  et pai -- ne dou -- lo -- reu -- se 
  Qu'on me ver -- ra, 
  Qu'on me ver -- _ _ ra,
  Qu'on me _  ver -- ra brief mes jours def -- fi -- _ _ _ _ _ ner,
  Qu'on me ver -- ra brief mes jours def -- fi -- _ ner,
  Qu'on me ver -- ra _ _ _ _ brief mes jours def -- _ _ _ _ _ fi -- ner.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key e \phrygian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords}
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords}
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords}
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

