\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Mille regretz à 3"
	composer="Tielman Susato"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP84207-PMLP171976-Susato-3Parts.pdf"
	date = "Transcribed on May 10, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1   \circle 2 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key e \phrygian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: sharednotes.ly
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    e1 a2 a g2. f8 e d4. c8 d e f d e4 c8 d e f g a b4 c2 b4 c a a a g f8 e f2 e c' b a2. g8 f g2 a4 a,4. b8 c d e f g e f g a b c4 b8 a b2 a4 a a a g4. f8 e d f2 e d4 e c' c c b g a2 g4 b c2 a b
    r4 e, f d e
    r8 e f4 d2 e c4 g'4. a8 b4 c d8 c c b16 a b2 a4 a c2 c g
    r4 b d2 d a4 d, d8 e f g a4 a, a8 b c d e4 d f4. e8 d4 c b2 a4 a' a e g d f4. e8 d4 c d f4. e8 e2 d4 e
    c' c c b2 a g4 c,8 d e f g a b4 b c4. b8 a4 g f2 e1
  \endbar
}}

tenorwords = \lyricmode {
  Mil -- le re -- gretz, _ _ _ _ _ _ _ _ _ mil -- le _ _ _ _ _ re -- _ gretz de vous ha -- ban -- _ _ don -- ner
  Et d'es -- lon -- _ _ _ gier, 
  Et _ _ _ _ _ _ _ d'es  --  _ _ _ lon -- _ _ _ gier vos -- tre face a -- _ mou -- _ reu -- _ _ se,
  vos -- tre face a -- mou -- reu -- se,
  J'ay si grant dueil,
  J'ay si grant dueil,
  J'ay si grant dueil
  et pai -- ne dou -- lo -- reu -- _ _ _ _ _ se 
  Qu'on me ver -- ra, 
  qu'on me ver -- ra brief mes _ _ _ jours brief mes _ _ _ jours def -- fi -- _ _ _ _ ner,
  Qu'on me ver -- ra brief mes _ _ jours def -- fi -- _ _ _ ner, 
  brief mes jours def -- fi -- ner,
  brief _ mes _ _ _ _ jours  def -- _ _ _ fi -- ner.
}


% Local Variables:
% coding: utf-8
% End:

\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords}
	>>
	}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

